.app-service-card {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 4px 18px 0 rgba(88, 126, 236, 0.18);
    width: 278px;
    height: 277px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.app-service-card img {
    width: 64px;
    height: 72px;
    flex-shrink: 0;
}

.app-service-card__name {
    color: #000;
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 138.5%; /* 22.16px */
    letter-spacing: 1.28px;
}

.app-service-card__text {
    color: #616161;
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 138.5%; /* 16.62px */
    letter-spacing: 1px;
}